---
title: Verein
header: StuStaNet e. V.
description: Information über den StuStaNet e. V. in der Studentenstadt Freimann, München
type: page
color: green
headerImage: headers/mainboard.jpg
aliases: [ "/de/participate/" ]
---

## Der Verein
StuStaNet ist ein Verein, der in der [Studentenstadt Freimann](https://stusta.de/) sowie im Studentenwohnheim [Max-Bill-Straße 67](https://max-bill.de/) ein wohnheimweites Computernetzwerk mit Anbindung an das Internet betreibt. Zurzeit verbindet das Netz ca. {{% users %}} Benutzer.

Der Verein stellt in Zusammenarbeit mit dem Studentenwerk München allen Bewohnern der Studentenstadt einen Internetzugang zur Verfügung und unterstützt die Bewohner bei Fragen zum Netz. Dazu betreibt er zentrale Infrastruktur wie DNS, Quality of Service (QoS), Intrusion Detection System (IDS), NAT Gateway, HTTP-Proxy, ISATAP Gateway für IPv6, E-Mail und vieles mehr. Seinen Mitgliedern bietet der Verein zusätzliche Dienste wie z.B. privaten Cloudspeicher, Webspace, Backupspeicher, und eine E-Mail-Adresse mit unlimitiertem Speicherplatz an.


## Mitgestaltung
Du möchtest wissen, wie das Internet in der StuSta funktioniert?
Oder wolltest du einfach schon immer mal Netzwerkinfrastruktur, die von über {{% users %}} Personen aktiv verwendet wird, betreuen?
Fehlt dir ein Dienst oder funktioniert ein vorhandener Service nicht so, wie du es willst?

Dann bist du bei uns genau richtig! Schau vorbei und mach mit!

Egal, ob du schon seit Jahren deinen eigenen Server betreust oder noch überhaupt keine Ahnung hast, bist du bei uns willkommen. Deine Motivation und Geduld ist wichtiger als dein Wissen!


## Beitritt
Bewohner der Studentenstadt Freimann, die dem Verein beitreten möchten, müssen einen [Aufnahmeantrag](https://reg.stustanet.de/) ausfüllen, der auch in der [Sprechstunde]({{< ref "officehours.de.md" >}}) erhältlich ist.


## Geschichte
Der Verein baute ab 1996 ein eigenes Netz auf und betrieb es bis 1999. Seit November 1999 wurde dieses Netz nach den Plänen des Vereins Stück für Stück vom [Studentenwerk München](https://www.studentenwerk-muenchen.de/) durch ein modernes vollgeswitchtes LAN ersetzt. Der Verein realisiert seit 1997 die Anbindung an das [Leibniz-Rechenzentrum der Bayerischen Akademie der Wissenschaften (LRZ)](https://www.lrz.de/). Anfänglich durch eine einfache 64kBit-Standleitung, später durch eine 768kBit-Anbindung über SDSL, und seit Mitte 1999 durch eine LWL-Anbindung, die zuerst mit 10 MBit/s, ab Dezember 2000 mit 100 MBit/s, ab Juli 2007 mit 1 GBit/s, ab Dezember 2012 mit 2 GBit/s, seit Juni 2017 mit 4 GBit/s und seit Oktober 2018 mit derzeit 6 GBit/s betrieben wird.

Das Wohnheim in der Max-Bill-Straße wurde im Juni 2016 in das Netz des StuStaNet eingebunden. Es ist separat mit derzeit 1 GBit/s mit dem Internet verbunden.


## Vorstand
{{< vorstand >}}


## Satzung
Die aktuelle Satzung des StuStaNet e. V. ist [im Vereinsanzeiger einsehbar](https://vereinsanzeiger.stustanet.de/satzung.pdf).


## Wie kann ich Kontakt aufnehmen?
### Adminchat

Du kannst zunächst bei uns im Adminchat vorbei schauen.
Dafür haben wir verschiedene Möglichkeiten geschaffen um zu joinen:

* Matrix: `#admins:stusta.de`
* Jabber: `admins@conference.jabber.stusta.mhn.de`
* IRC: `irc.stusta.mhn.de #admins`
* Online: https://chat.stusta.de

Einfach joinen und losfragen; Es sind meistens genug Admins online, um deine Fragen zu beantworten.

### Hackerspace
Viel besser ist natürlich, wenn du bei uns persönlich im [Hackerspace](https://wiki.stusta.de/Hackerspace) vorbeischaust.
Dies ist ein Ort, an dem sich Computerbegeisterte (auch nicht Admins) mit ihrer Hardware treffen, sich über Probleme und Informationen austauschen und generell "rumnerden" können.
Gleichzeitig ist es auch der Ort, an dem jeden ersten Donnerstag im Monat der [Adminrat](https://wiki.stusta.de/Adminrat) stattfindet.
Beim Adminrat treffen sich der Vorstand und die Hausadministratoren und Sonderadministratoren um über aktuelle Entwicklungen auf der Netzwerkfront zu debattieren.
